.header
    a
        color: #fff
        text-decoration: none
    h1
        margin: 5px 0
        font-family: Tahoma, Arial
    background: #333
    color: #fff
    text-align: center
    padding: 10px
